Function
getTagKey
Return key of a tag by index.
getTagKey(tagsDict, idx)
Include Headers
seqan/bam_io.h
Parameters

tagsDict | The BamTagsDict to retrieve data from. Types: BamTagsDict
idx | Index of the tag whose key to retrieve.

Remarks
See BamTagsDict for an example.
Return Values
Infix of the underlying string.
Member of
BamTagsDict
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57